$kind: http-request
url: "{{Local_URL}}sales/leads/4abd0131-1179-46c5-a3a0-16534ca0efb3"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Manual Selection 1\",\r

    \    \"description\":\"JUST A TEST CRITERIA\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
